[Jan 14] KDE Neon (20190113-1500) - Pinebook1080P / Pinebook |[Jan 14] Q4OS (2.7-r1) - Pinebook1080P / Pinebook | [Dec 07] DietPi(v6.18) - Pinebook / Manjaro KDE (preview3) / Manjaro LXQT (preview3) - Pinebook |[Dec 06] Armbian Debian Stretch (5.67) / Armbian Ubuntu 18.04 Bionic Desktop (5.67) - RockPro64 |[Dec 05] DietPi(v6.18) - 1080P Pinebook

Project Inspiration | Get Started | IRC Logs | Forum Rules/Policy


apt-get unable to locate packages
#1
Just got my pinebook 11.6 (1080p) a couple days ago.  Overall I am pleased with it but am having some issues with apt-get.  I am still running KDE neon which came on the pinebook.  I add repository key - get the OK response, then apt-get update -this seems to go like normal, but when I try to apt-get install <package> i get 'E: unable to locate package  <package>' I'm fairly new to linux in general and am really stuck on this issue.  I've tried sudo apt-add-repository multiverse  etc but am still getting the same error unable to locate package.  Should I try to flash a different os?  or am i missing something simple here?  I'd really appreciate any help with this.
Thanks!
Reply
#2
could be you are not entering the correct package name
could be the package is not in the repository
could be that you are using an old repository address
there have been issues in the past with software just not being available either from software updater app or an update/install
you could try a different o/s and get same results or get better results, it basically all just depends.
the best way i have found to install is to download the package and do a local install.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)